/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/



/* 4.2 Generic Widgets */
.widget  { position:relative; margin: 0 0 20px 0; background:#fefefe url(images/bg-box.png) repeat-x; padding:0; border:1px solid #fff; color:#555; font-family:Georgia, "Times New Roman", Times, serif; line-height:20px; }
.widget.widget_sp_image { background:none; padding:0; border:none; }
.widget h3  { font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:14px; color:#666; margin: 0; padding:14px 15px 0; height:30px; background:url(images/bg-widget-title.png) repeat-x; }
.widget .textwidget p { padding: 5px 0; }